builddir = /build
pkgbuild_sha256sum = c68209a2ccfa900ab3bd5920cb543d1e97762a96f891474ec538521b18f91edb
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
